### Method

# Clutter GestureAction set_threshold_trigger_distance

#### Declaration [src]

    void
    clutter_gesture_action_set_threshold_trigger_distance (
      ClutterGestureAction* action,
      float x,
      float y
    )

#### Description [src]

Sets the threshold trigger distance for the gesture drag threshold, if any.

This function should only be called by sub-classes of `ClutterGestureAction` during their construction phase.

#### Parameters

`x`

  Type: `float`

  The distance on the horizontal axis.

`y`

  Type: `float`

  The distance on the vertical axis.